body
{
margin:0;
padding:0;
font-size: 0.8em;
background-color: #cad0e4;
font-family: helvetica, arial, verdana, sans-serif;
height: 100%;
}

html
{
height: 100%;
padding: 0;
margin: 0;
}

a:link, a:active
{
color: #118a82;
}

a:visited
{
color: #733e5d;
}


a:hover
{
color: #4a537f;
text-decoration: none;
}

div
{
margin: 0 auto;
}

#main
{
min-height: 100%;
}

.spoiler
{
margin-left: 10px;
}

.details
{
margin-top: 5px;
margin-left: 10px;
}

h1
{
font-size: 140%;
width: 95%;
}

h2
{
font-size: 130%;
border-bottom: 1px dashed #8f99bc;
width: 85%;
font-variant: small-caps;
margin-left: 20px;
padding-left: 10px;
}

h3
{
font-size: 110%;
padding: 3px;
padding-left: 20px;
margin-left: 10px;
background-image: url(images/ct_hbt2.png);
background-repeat: no-repeat;
background-position: 0 50%;
}

h4
{
margin-left: 10px;
margin-bottom: 5px;
padding: 0;
border-top: 1px solid #6A7FC4;
}

#header
{
width:100%;
background-color: #dae0f6;
background-image: url(images/codetools_header.png);
background-repeat: no-repeat;
background-position: center;
border-bottom: 1px solid #6a7fc4;
height: 120px;
}

#header h1 
{
margin: 0;
padding: 0;
height: 120px;
width: 840px;
margin: 0 auto;
border-left: 3px double #6a7fc4;
border-right: 3px double #6a7fc4;
text-align: center;
}

#content, #links
{
margin: 0 auto;
width: 840px;
border-left: 3px double #6a7fc4;
border-right: 3px double #6a7fc4;
}

div#content 
{
overflow: auto;
position:relative;
padding-bottom: 31px;
min-height: 100%;
border-bottom: 3px double #6a7fc4;
}

textarea
{
width: 70%;
height: 250px;
padding: 10px;
border: 1px solid #485ba0;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.small
{
width: 60%;
height: 50px;
overflow: auto;

}

.menu 
{
position: relative;
bottom: .7em;
}

p 
{
margin: 0;
padding: .5em 7px;
text-align: justify;
font-size: .9em;
}

.error, .alert, .ok, .info
{
background-repeat: no-repeat;
padding: 10px;
padding-left: 60px;
background-position: 5px 50%;
font-size: 90%;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
}

p.error
{
background-image: url(images/bt-error.png);
color: #D8000C;
background-color: #FFBABA;
border: 1px solid #D8000C;
}

p.alert
{
background-image: url(images/bt-alert.png);
color: #9F6000;
background-color: #FEEFB3;
border: 1px solid #9F6000;
}

p.ok
{
background-image: url(images/bt-ok.png);
color: #4F8A10;
background-color: #DFF2BF;
border: 1px solid #4F8A10;
}

p.info
{
background-image: url(images/bt-info.png);
color: #00529B;
background-color: #BDE5F8;
border: 1px solid #00529B;
}


ul.menu, ul.menu li 
{
display: inline;
}

ul.menu 
{
margin:0; 
padding:0;
}

ul.menu li 
{
padding: 3px 5px;
background-color: #dde3f9;
margin: 0 4px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
border: 1px solid #485ba0;
}

div#footer {
border-top: 1px solid #6a7fc4;
background-color: #dae0f6;
position: relative;
margin-top: -31px;
height: 31px;
text-align: right;
font-size: 90%;
color: #404040;
}

#footer p
{
text-align: right;
}

label
{
font-weight: bold;
}


hr
{
color: #485ba0;
background-color: #485ba0;
height: 1px;
border: none;
}

.err
{
color: #800000;
font-weight: bold;
}

dt
{
margin-top: 15px;
font-weight: bold;
margin-left: 10px;
}

option
{
margin: 3px;
}

option.s
{
border: 1px solid black;
}

option.da
{
border: 1px dashed black;
}

option.do
{
border: 1px dotted black;
}

option.db
{
border: 3px double black;
}

table.creaturetbl
{
border: 1px solid black;
margin-left: 10px;
}

table.creaturetbl td, table.creaturetbl th
{
padding: 5px;
border: 1px solid black;
vertical-align: top;
}

.bred
{
border: 2px solid red !important;
}

.named
{
border: 1px solid black;
padding: 2px;
}

.lineaged
{
background-color: #FFFF00;
}

.dateless
{
font-variant: small-caps;
background-color: white;
}

.frozen
{
background-color: #eeeeee;
}

.Female
{
color: #FF0099;
}

.Male
{
color: #0033FF;
}